XforWooCommerce 1.7.0 crucial vulnerability update

Hi! We’ve had a security vulnerability in our plugins which includes anyone messing up with your website, or even acquiring an admin account. Vulnerability severity: HIGH.

Please update to the latest version to keep your website safe.

Affected WooCommerce plugins:

  • XforWooCommerce
  • Product Filter for WooCommerce
  • Add Product Tabs for WooCommerce
  • Product Loops for WooCommerce
  • Autopilot SEO for WooCommerce
  • Improved Product Options for WooCommerce
  • Improved Badges for WooCommerce
  • Share, Print and PDF Products for WooCommerce
  • Live Product Editor for WooCommerce
  • Warranties and Returns for WooCommerce
  • Comment and Review Spam Control for WooCommerce
  • Price Commander for WooCommerce
  • Bulk Add to Cart for WooCommerce
  • Live Search for WooCommerce
  • Floating Cart for WooCommerce
  • Package Quantity Discount for WooCommerce

Where to find the newest updates → https://1.envato.market/woocommerce

Current live (and fixed) version of the XforWooCommerce is 1.7.0.

Read more here → https://xforwoocommerce.com/blog/change-log/xforwoocommerce-1-7-0/

Leave a comment

Your email address will not be published. Required fields are marked *